<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <ul>
      <li>
        Дизайн
        <ul>
          <li>“шапка” (хедер). В данном блоке необходимо расположить логотипы предприятия и герб города Полоцк, также название предприятия;</li>
          <li>Блок отображения нескольких последних новостей;</li>
          <li>Блок для входа зарегистрированных пользователей на сайт;</li>
        </ul>
      </li>
      <li>
        Функционал
        <ul>
          <li>осуществлять навигацию по сайту (переход между страницами);</li>
          <li>скачивать (при наличии необходимых прав доступа) различного рода документы и файлы;</li>
          <li>
            <ol type="A">
              <li>
                управлять страницами сайта (добавлять, удалять, изменять их содержимое);
              </li>
              <li>
                управлять страницами сайта (добавлять, удалять, изменять их содержимое);
              </li>
              <li>
                управлять страницами сайта (добавлять, удалять, изменять их содержимое);
              </li>
            </ol>
          </li>
        </ul>
      </li>
    </ul>
  </body>
</html>
